package com.rjconsultores.ventaboletos.relatorios.utilitarios;

import java.math.BigDecimal;
import java.util.Date;

public class RelatorioGratuidadeBean {
	
	private Date feccreacion;
	private String origen;
	private String descorigen;
	private String destino;
	private String descdestino;
	private Integer km;
	private String prefixo;
	private String linha;
	private String corridaId;
	private String fechorviaje;
	private String fecdatviaje;
	private String desctipoventa;
	private String nombpasajero;
	private String descnumdoc;
	private BigDecimal preciooriginal;
	private BigDecimal porccategoria;
	private BigDecimal preciopagado;
	private String cveusuario;
	private String nombpuntoventa;
	private String nombempresa;
	private String desctelefono;
	private String cvecategoria;
	private String numasiento;
	private String numfoliosistema;
	private String tipoDoc;
	private String tipo;
	private BigDecimal seguro;
	private BigDecimal pedagio;
	private BigDecimal utr;
	private BigDecimal tpp;
	private BigDecimal tarifa;
	private String rg;
	private String status;
	private Date dataMd;
	private String codOrigem;
	private String codDestino;
	private String descorgao;
	private String ccf;
	private String chbpe; // Mantis 15731
	private BigDecimal preciopagadoVendido;
	
	
	public String getDesctelefono() {
		return desctelefono;
	}
	public void setDesctelefono(String desctelefono) {
		this.desctelefono = desctelefono;
	}
	public String getFecdatviaje() {
		return fecdatviaje;
	}
	public void setFecdatviaje(String fecdatviaje) {
		this.fecdatviaje = fecdatviaje;
	}
	public void setFechorviaje(String fechorviaje) {
		this.fechorviaje = fechorviaje;
	}
	public String getFechorviaje() {
		return fechorviaje;
	}
	public String getDescorgao() {
		return descorgao;
	}
	public void setDescorgao(String descorgao) {
		this.descorgao = descorgao;
	}
	public String getCodOrigem() {
		return codOrigem;
	}
	public void setCodOrigem(String codOrigem) {
		this.codOrigem = codOrigem;
	}
	public String getCodDestino() {
		return codDestino;
	}
	public void setCodDestino(String codDestino) {
		this.codDestino = codDestino;
	}
	public Date getDataMd() {
		return dataMd;
	}
	public void setDataMd(Date dataMd) {
		this.dataMd = dataMd;
	}
	public String getStatus() {
		return status;
	}
	public void setStatus(String status) {
		this.status = status;
	}
	public String getRg() {
		return rg;
	}
	public void setRg(String rg) {
		this.rg = rg;
	}
	public String getTipoDoc() {
		return tipoDoc;
	}
	public void setTipoDoc(String tipoDoc) {
		this.tipoDoc = tipoDoc;
	}
	public String getTipo() {
		return tipo;
	}
	public void setTipo(String tipo) {
		this.tipo = tipo;
	}
	public BigDecimal getSeguro() {
		return seguro;
	}
	public void setSeguro(BigDecimal seguro) {
		this.seguro = seguro;
	}
	public BigDecimal getPedagio() {
		return pedagio;
	}
	public void setPedagio(BigDecimal pedagio) {
		this.pedagio = pedagio;
	}
	public BigDecimal getUtr() {
		return utr;
	}
	public void setUtr(BigDecimal utr) {
		this.utr = utr;
	}
	public Date getFeccreacion() {
		return feccreacion;
	}
	public void setFeccreacion(Date feccreacion) {
		this.feccreacion = feccreacion;
	}
	public String getOrigen() {
		return origen;
	}
	public void setOrigen(String origen) {
		this.origen = origen;
	}
	public String getDestino() {
		return destino;
	}
	public void setDestino(String destino) {
		this.destino = destino;
	}
	public Integer getKm() {
		return km;
	}
	public void setKm(Integer km) {
		this.km = km;
	}
	public String getPrefixo() {
		return prefixo;
	}
	public void setPrefixo(String prefixo) {
		this.prefixo = prefixo;
	}
	public String getLinha() {
		return linha;
	}
	public void setLinha(String linha) {
		this.linha = linha;
	}
	public String getCorridaId() {
		return corridaId;
	}
	public void setCorridaId(String corridaId) {
		this.corridaId = corridaId;
	}
	public String getDesctipoventa() {
		return desctipoventa;
	}
	public void setDesctipoventa(String desctipoventa) {
		this.desctipoventa = desctipoventa;
	}
	public String getNombpasajero() {
		return nombpasajero;
	}
	public void setNombpasajero(String nombpasajero) {
		this.nombpasajero = nombpasajero;
	}
	public String getDescnumdoc() {
		return descnumdoc;
	}
	public void setDescnumdoc(String descnumdoc) {
		this.descnumdoc = descnumdoc;
	}
	public BigDecimal getPreciooriginal() {
		return preciooriginal;
	}
	public void setPreciooriginal(BigDecimal preciooriginal) {
		this.preciooriginal = preciooriginal;
	}
	public BigDecimal getPorccategoria() {
		return porccategoria;
	}
	public void setPorccategoria(BigDecimal porccategoria) {
		this.porccategoria = porccategoria;
	}
	public BigDecimal getPreciopagado() {
		return preciopagado;
	}
	public void setPreciopagado(BigDecimal preciopagado) {
		this.preciopagado = preciopagado;
	}
	public String getCveusuario() {
		return cveusuario;
	}
	public void setCveusuario(String cveusuario) {
		this.cveusuario = cveusuario;
	}
	public String getNombpuntoventa() {
		return nombpuntoventa;
	}
	public void setNombpuntoventa(String nombpuntoventa) {
		this.nombpuntoventa = nombpuntoventa;
	}
	public String getNombempresa() {
		return nombempresa;
	}
	public void setNombempresa(String nombempresa) {
		this.nombempresa = nombempresa;
	}
	public String getCvecategoria() {
		return cvecategoria;
	}
	public void setCvecategoria(String cvecategoria) {
		this.cvecategoria = cvecategoria;
	}
	public String getNumasiento() {
		return numasiento;
	}
	public void setNumasiento(String numasiento) {
		this.numasiento = numasiento;
	}
	public String getDescorigen() {
		return descorigen;
	}
	public void setDescorigen(String descorigen) {
		this.descorigen = descorigen;
	}
	public String getDescdestino() {
		return descdestino;
	}
	public void setDescdestino(String descdestino) {
		this.descdestino = descdestino;
	}
	public String getNumfoliosistema() {
		return numfoliosistema;
	}
	public void setNumfoliosistema(String numfoliosistema) {
		this.numfoliosistema = numfoliosistema;
	}
	public String getCcf() {
		return ccf;
	}
	public void setCcf(String ccf) {
		this.ccf = ccf;
	}
	public BigDecimal getTarifa() {
		return tarifa;
	}
	public void setTarifa(BigDecimal tarifa) {
		this.tarifa = tarifa;
	}
	public BigDecimal getTpp() {
		return tpp;
	}
	public void setTpp(BigDecimal tpp) {
		this.tpp = tpp;
	}

	public String getChbpe() {
		return chbpe;
	}

	public void setChbpe(String chbpe) {
		this.chbpe = chbpe;
	}
	public BigDecimal getPreciopagadoVendido() {
		return preciopagadoVendido;
	}
	public void setPreciopagadoVendido(BigDecimal preciopagadoVendido) {
		this.preciopagadoVendido = preciopagadoVendido;
	}
}
